- Qt 5.0
- Qt 5.0.0 Reference Documentation

# Note QML Type

The Note element provides a note which is not associated with any particular point in time. More...

Import Statement: | import QtOrganizer 5.0

- List of all members, including inherited members

## Signals

- onItemChanged()

## Detailed Description

See also OrganizerItem, Event, EventOccurrence, Journal, Todo, TodoOccurrence, and QOrganizerNote.

## Signal Documentation

onItemChanged()

Note: The corresponding handler is `onOnItemChanged`.

See also OrganizerItem::onItemChanged.